"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "ウインドウを閉じる";
"dereg" = "未登録";
"modeDemo" = "デモモード";
"modeReg" = "登録バージョン\n ナンバー %d";
"modeTrialm" = "テストライセンス、\n残り %d 日";
"modeTrials" = "テストライセンス、\n残り 1 日";
"rdeexptext" = "Ulysses は登録解除できませんでした。Ulysses を注文してから30日間、支払確認を受け取っていません。そのため、Ulysses のライセンスを無効にしています。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。";
"rdeexptitle" = "購入していません";
"rdenftext" = "Ulysses は登録解除できませんでした。サーバに登録されていません。すべてのデータを正しく入力してください。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。";
"rdenftitle" = "見つかりません";
"rderegtext" = "このコンピュータ上の Ulyesses はサーバから登録解除されました。";
"rderegtitle" = "登録解除";
"reg" = "登録";
"rerrtext" = "登録ファイルが変造されいます。再登録してください。";
"rerrtitle" = "登録ファイルが変造されています";
"rexptext" = "Ulysses は登録できませんでした。注文から30日以内に支払いが確認できませんでした。そのため Ulysses のライセンスを無効にしています。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。";
"rexptitle" = "購入していません";
"rfulltext" = "Ulysses は登録できませんでした。すでに2つの Ulysses を登録済みです。\n\n“Ulysses”メニューから“登録...”を選び、“登録解除”をクリックすると、登録をひとつ解除できます。または、support@blue-tec.com に英語でEメールしてください。";
"rfulltitle" = "すでに二度登録しています";
"rnftext" = "Ulysses は登録できませんでした。入力された名前はサーバに登録されていません。すべてのデータを正しく入力してください。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。";
"rnftitle" = "見つかりません";
"rnotptext" = "Ulysses は登録できませんでした。Ulysses に対する読み／書きのアクセス権が正しくない可能性が高いです。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。";
"rnotptitle" = "有効ではありません";
"rregtext" = "Ulysses はサーバに登録されました。Ulysses をお選びいただき、ありがとうございます。もし何かご質問がありましたら、support@blue-tec.com に英語でEメールしてください。\n\nもし、このコンピュータ上の Ulysses を登録解除したい場合は、“Ulysses”メニューから“登録...”を選び、“登録解除”をクリックすると、登録を解除できます。";
"rregtitle" = "登録済み";
"texptext" = "テストライセンスの期限が切れしました。Ulysses を評価していただきありがとうございました。この製品を気に入り、購入を決めていただけることをお待ちしております。";
"texptitle" = "テストライセンスは終了しました";
"tnotptext" = "テストライセンスを再取得できません。すでに一度、期限切れしています。";
"tnotptitle" = "有効ではありません";
"tregtext" = "テストライセンスをサーバから取得しました。残り %d 日。";
"tregtitle" = "テスト用ライセンスを取得しました";
"twexptext" = "テストライセンスの期限は %d 日で切れます。期限切れ後は、デモモードのみでしか Ulysses をご利用できなくなります。";
"twexptitle" = "テストライセンスが終了します";
